<Data>
  <Series>
    <id>138601</id>
    <Actors>|Aleks Krotoski|Stephen Fry|Tim Berners-Lee|</Actors>
    <Airs_DayOfWeek>Saturday</Airs_DayOfWeek>
    <Airs_Time>20:30</Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>2010-01-30</FirstAired>
    <Genre>|Documentary|</Genre>
    <IMDB_ID>tt1594955</IMDB_ID>
    <Language>en</Language>
    <Network>BBC Two</Network>
    <NetworkID>
    </NetworkID>
    <Overview>Twenty years on from the invention of the World Wide Web, Dr Aleks Krotoski looks at how it is reshaping almost every aspect of our lives. Joined by some of the web's biggest names - including the founders of Facebook, Twitter, Amazon, Apple and Microsoft, and the web's inventor - she explores how far the web has lived up to its early promise.</Overview>
    <Rating>9.0</Rating>
    <RatingCount>5</RatingCount>
    <Runtime>60</Runtime>
    <SeriesID>
    </SeriesID>
    <SeriesName>The Virtual Revolution</SeriesName>
    <Status>Ended</Status>
    <added>2010-01-31 00:41:33</added>
    <addedBy>6875</addedBy>
    <banner>graphical/138601-g4.jpg</banner>
    <fanart>fanart/original/138601-1.jpg</fanart>
    <lastupdated>1341237346</lastupdated>
    <poster>posters/138601-3.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>1645401</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Philip Smith</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>The Great Leveling?</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2010-01-30</FirstAired>
    <GuestStars>Aleks Krotoski</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Twenty years on from the invention of the world wide web, this major new series takes stock of its profound impact on how, for better and for worse, the digital revolution is reshaping our lives.

Over four themed episodes that criss-cross the globe, journalist and academic Dr. Aleks Krotoski explores the meaning of a phenomenon that is transforming everything, from how we learn to how we shop, vote and make friends. With a quarter of the planet connected so far, this series examines what is in store for the remaining 75 per cent of the world's population as they come online.

The first episode, The Great Leveling?, encounters some of the biggest names associated with the web today, including Bill Gates, Al Gore, Arianna Huffington, Wikipedia creator Jimmy Wales, YouTube CEO Chad Hurley and the inventor of the web himself, Tim Berners-Lee. Aleks discusses with them whether the web has lived up to the early dream of its pioneers to help empower people by providing equal access to global, instant and free information.

Tracing the libertarian values and outlook of the early web back to the counterculture of the Sixties, Aleks explores just how far the web is overturning old notions of ownership, expertise and creative freedom.

But rather than a simple "leveling" of humanity, she identifies a more complex cycle of revolutions at play in the web on a continuing clash between technological possibility and our desire to control and profit. It is this tension, she argues, that makes the web the extraordinarily diverse, fast-moving and powerful phenomenon that now has a grip on our lives.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/138601/1645401.jpg</filename>
    <lastupdated>1341217492</lastupdated>
    <seasonid>183501</seasonid>
    <seriesid>138601</seriesid>
  </Episode>
  <Episode>
    <id>1677421</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Francis Hanly</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Enemy of the State?</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2010-02-06</FirstAired>
    <GuestStars>Aleks Krotoski</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Here, Aleks charts how the Web is forging a new brand of politics, both in democracies and authoritarian regimes.

With contributions from Al Gore, Martha Lane Fox, Stephen Fry and Bill Gates, Aleks explores how interactive, unmediated sites like Twitter and YouTube have encouraged direct action and politicised young people in unprecedented numbers.

Yet, at the same time, the Web's openness enables hardline states to spy and censor, and extremists to threaten with networks of hate and crippling cyber attacks.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/138601/1677421.jpg</filename>
    <lastupdated>1315479342</lastupdated>
    <seasonid>183501</seasonid>
    <seriesid>138601</seriesid>
  </Episode>
  <Episode>
    <id>1719891</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Dan Kendall</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>The Cost of Free</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2010-02-13</FirstAired>
    <GuestStars>Aleks Krotoski</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>In the third programme of the series, Aleks gives the lowdown on how, for better and for worse, commerce has colonised the web - and reveals how web users are paying for what appear to be 'free' sites and services in hidden ways.

Joined by some of the most influential business leaders of today's web, including Jeff Bezos (CEO of Amazon), Eric Schmidt (CEO of Google), Chad Hurley (CEO of YouTube), Bill Gates, Martha Lane Fox and Reed Hastings (CEO of Netflix), Aleks traces how business, with varying degrees of success, has attempted to make money on the web.
                                                       
She tells the inside story of the gold rush years of the dotcom bubble and reveals how retailers such as Amazon learned the lessons. She also charts how, out of the ashes, Google forged the business model that has come to dominate today's web, offering a plethora of highly attractive, overtly free web services, including search, maps and video, that are in fact funded through a sophisticated and highly lucrative advertising system which trades on what we users look for.                
                                                       
Aleks explores how web advertising is evolving further to become more targeted and relevant to individual consumers. Recommendation engines, pioneered by retailers such as Amazon, are also breaking down the barriers between commerce and consumer by marketing future purchases to us based on our previous choices.
                                                       
On the surface, the web appears to have brought about a revolution in convenience. But, as companies start to build up databases on our online habits and preferences Aleks questions what this may mean for our notions of privacy and personal space in the 21st century.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/138601/1719891.jpg</filename>
    <lastupdated>1315479369</lastupdated>
    <seasonid>183501</seasonid>
    <seriesid>138601</seriesid>
  </Episode>
  <Episode>
    <id>1757621</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Molly Milton</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Homo Interneticus?</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2010-02-20</FirstAired>
    <GuestStars>Aleks Krotoski</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Aleks examines social networks and asks how they're changing our relationships.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/138601/1757621.jpg</filename>
    <lastupdated>1315479390</lastupdated>
    <seasonid>183501</seasonid>
    <seriesid>138601</seriesid>
  </Episode>
</Data>